
/* DO NOT EDIT THIS FILE! -  SEE README.TXT */

FriendlyName:										"Turkish (Türkçe [Turkey])";

MenuCaptionFile:									"Dosya";
MenuCaptionFileNewProject:							"Yeni Proje";
MenuCaptionFileOpenProject:							"Proje Aç";
MenuCaptionFileOpenRecent:							"Geçmiş Projeleri Aç";
MenuCaptionFileCloseProject:						"Projeyi Kapat";
MenuCaptionFileSaveProject:							"Projeyi Kaydet";
MenuCaptionFileSaveProjectAs:						"Projeyi Farklı Kaydet";
MenuCaptionFileExportProject:						"Projeyi Dışarı Aktar";
MenuCaptionFileSaveCurrentDocument:					"Bu Dosyayı Kaydet";
MenuCaptionFileBuild:								"Derle";
MenuCaptionFileClean:								"Temizle";
MenuCaptionFileExit:								"Çık";
MenuCaptionEdit:									"Düzenle";
MenuCaptionEditUndo:								"Geri al";
MenuCaptionEditRedo:								"Yeniden yap";
MenuCaptionEditCut:									"Kes";
MenuCaptionEditCopy:								"Kopyala";
MenuCaptionEditPaste:								"Yapıştır";
MenuCaptionEditPasteAsComment:						"Paste As Comment";
MenuCaptionEditDelete:								"Sil";
MenuCaptionEditSelectAll:							"Hepsini seç";
MenuCaptionEditFind:								"Bul";
MenuCaptionEditReplace:								"Değiştir";
MenuCaptionEditFindInProject:						"Find In Project";
MenuCaptionEditIndent:								"Indent";
MenuCaptionEditOutdent:								"Outdent";
MenuCaptionView:									"Görünüm";
MenuCaptionViewCodeEditor:							"Code Editor";
MenuCaptionViewObjectDesigner:						"Object Designer";
MenuCaptionViewDefinition:							"Definition";
MenuCaptionViewLastPosition:						"Last Position";
MenuCaptionViewObjectBrowser:						"Nesne Tarayıcısı";
MenuCaptionViewIncreaseFontSize:					"Increase Font Size";
MenuCaptionViewDecreaseFontSize:					"Decrease Font Size";
MenuCaptionViewZoomIn:								"Zoom In";
MenuCaptionViewZoomOut:								"Zoom Out";
MenuCaptionProject:									"Proje";
MenuCaptionProjectAdd:								"Ekle";
MenuCaptionProjectAddFolder:						"Klasör Ekle";
MenuCaptionProjectAddWindowsForm:					"Windows Form'u Ekle";
MenuCaptionProjectAddWindowsMDIForm:				"Windows MDI Form'u Ekle";
MenuCaptionProjectAddWindowsUserControl:			"Add Windows UserControl";
MenuCaptionProjectAddWindowsPropertyPage:			"Add Windows PropertyPage";
MenuCaptionProjectAddWindowsReport:					"Add Windows Report";
MenuCaptionProjectAddCustomControlsForm:			"Add CustomControls Form";
MenuCaptionProjectAddModuleTWIN:					"Add Module (.TWIN supporting Unicode)";
MenuCaptionProjectAddClassTWIN:						"Add Class (.TWIN supporting Unicode)";
MenuCaptionProjectAddModuleBAS:						"Add Module (.BAS)";
MenuCaptionProjectAddClassCLS:						"Add Class (.CLS)";
MenuCaptionProjectAddOtherFile:						"Add Other File";
MenuCaptionProjectAddImportFile:					"Import File(s)";
MenuCaptionProjectAddResourceVisualStyles:			"Add Resource: Visual Styles Manifest";
MenuCaptionProjectAddResourceStringTable:			"Add Resource: String Table";
MenuCaptionProjectReferences:						"References";
MenuCaptionProjectSettings:							"Project Settings";
MenuCaptionProjectOpenProjectFolder:				"Open Project Folder";
MenuCaptionProjectOpenBuildOutputFolder:			"Open Build Output Folder";
MenuCaptionFormat:									"Format";
MenuCaptionFormatAlign:								"Align";
MenuCaptionFormatAlignLeft:							"Sol";
MenuCaptionFormatAlignCenterHorz:					"Orta (Yatay)";
MenuCaptionFormatAlignRight:						"Sağ";
MenuCaptionFormatAlignTop:							"Yukarı";
MenuCaptionFormatAlignCenterVert:					"Orta (Dikey)";
MenuCaptionFormatAlignBottom:						"Aşağı";
MenuCaptionFormatAlignToGrid:						"Çizgilere";
MenuCaptionFormatMakeSameSize:						"Make Same Size";
MenuCaptionFormatMakeSameSizeWidest:				"Width (Widest)";
MenuCaptionFormatMakeSameSizeNarrowest:				"Width (Narrowest)";
MenuCaptionFormatMakeSameSizeTallest:				"Height (Tallest)";
MenuCaptionFormatMakeSameSizeShortest:				"Height (Shortest)";
MenuCaptionFormatHorizontalSpacing:					"Horizontal Spacing";
MenuCaptionFormatVerticalSpacing:					"Vertical Spacing";
MenuCaptionFormatCenterInContainerHorz:				"Center In Container (Horizontally)";
MenuCaptionFormatCenterInContainerVert:				"Center In Container (Vertically)";
MenuCaptionFormatBringToFront:						"Öne getir";
MenuCaptionFormatSendToBack:						"Arkaya gönder";
MenuCaptionFormatLockControls:						"Lock Controls";
MenuCaptionDebug:									"Debug";
MenuCaptionDebugStepInto:							"Step Into";
MenuCaptionDebugStepOver:							"Step Over";
MenuCaptionDebugAddWatch:							"Add Watch";
MenuCaptionDebugClearWatches:						"Clear Watches";
MenuCaptionDebugToggleBreakpoint:					"Toggle Breakpoint";
MenuCaptionDebugClearAllBreakpoints:				"Clear All Breakpoints";
MenuCaptionDebugSetNextStatement:					"Set Next Statement (Jump To Line)";
MenuCaptionRun:										"Çalıştır";
MenuCaptionRunStart:								"Başlat";
MenuCaptionRunBreak:								"Durdur";
MenuCaptionRunEnd:									"Bitir";
MenuCaptionTools:									"Araçlar";
MenuCaptionToolsIDEOptions:							"IDE Seçenekleri";
MenuCaptionAddins:									"Add-Inler";
MenuCaptionWindow:									"Pencere";
MenuCaptionWindowPanelLayouts:						"Panel Düzeni";
MenuCaptionWindowPanelLayoutsDefault:				"Default Built-in Layout";
MenuCaptionWindowPanelLayoutsFullScreen:			"Full Screen Editor Layout";
MenuCaptionWindowPanelLayoutsUnsaved:				"Custom Layout (Unsaved)";
MenuCaptionWindowPanelLayoutsCustom:				"Özel";
MenuCaptionWindowPanelLayoutsSaveAs:				"Save Current Panel Layout As";
MenuCaptionWindowPanelLayoutsManage:				"Manage Panel Layouts";
MenuCaptionWindowPanelFeatures:						"Panel Features";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:	"Allow resizing of docked panels";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:		"Allow rearrangement of docked panels";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:	"Allow tear-out of docked panels";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:	"Allow resizing of floating panels";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:	"Allow movement of floating panels";
MenuCaptionWindowKeyboardShortcuts:					"Klavye Kısayolları";
MenuCaptionWindowKeyboardShortcutsDefault:			"Default Built-in Keyboard Shortcuts";
MenuCaptionWindowKeyboardShortcutsManage:			"Klavye Kısayollarını Yönet";
MenuCaptionWindowTheme:								"Tema";
MenuCaptionWindowLanguage:							"Dil";
MenuCaptionHelp:									"Yardm";
MenuCaptionHelpAbout:								"twinBASIC Hakkında";
MenuCaptionHelpLicence:								"Licence Agreement";
MenuCaptionHelpDiscord:								"Help & Support (Discord Server)";
MenuCaptionHelpGitHub:								"Help & Support (GitHub repository)";
MenuCaptionHelpTwitter:								"Twitter (News Feed)";
MenuCaptionHelpPurchaseLicence:						"Purchase A Licence";
MenuCaptionHelpEnterLicence:						"Enter Licence Key";
MenuCaptionHelpKofi:								"Buy us a Coffee! (Ko-Fi)";
MenuCaptionHelpTraceMode:							"Compiler services TRACE mode";

GeneralEnabled:										"Açık";
GeneralDisabled:									"Kapalı";
GeneralIncrease:									"Arttır";
GeneralDecrease:									"Azalt";
GeneralRemove:										"Kaldır";
GeneralMakeEqual:									"Eşitle";

PaneTitleCodeEditor:								"EDİTÖR";
PaneTitleProjectExplorer:							"PROJE YÖNETİCİ";
PaneTitleOpenEditors:								"EDİTÖR AÇ";
PaneTitleHistory:									"GEÇMİŞ";
PaneTitleOutline:									"OUTLINE";
PaneTitleCallStack:									"CALL STACK";
PaneTitleVariables:									"DEĞİŞKENLER";
PaneTitleWatches:									"WATCHES";
PaneTitleDebugConsole:								"DEBUG KONSOLU";
PaneTitleDiagnostics:								"DIAGNOSTICS";
PaneTitlePackagePublishing:							"PAKET YAYINLAMA";
PaneTitleToolbar:									"TOOLBAR";
PaneTitleToolbox:									"ARAÇ KUTUSU";
PaneTitleProperties:								"ÖZELLİKLER";
PaneTitleWebPage:									"WEB SAYFASI";

/* added 17-Jan-2025 */

GeneralCompiler:									"DERLEYİCİ";
GeneralMainThread:									"ANA THREAD";
GeneralStatusIdle:									"DURGUN";
GeneralStatusExecuting:								"ÇALIŞIYOR";
GeneralStatusBreakpoint:							"BREAKPOINT";
GeneralStatusOperational:							"ÇALIŞIR";
GeneralStatusLimited:								"SINIRLI";
GeneralStatusUnavailable:							"KULLANILAMIYOR";
GeneralStatusNotReady:								"HAZIR DEĞİL";
ToolbarPreviewButtonCaption:						"GÖRÜNTÜLEME";
MenuCaptionEditPasteSameNameControlArray: 			"Yapıştır (aynı ad, kontrol array olarak)";
MenuCaptionEditDuplicateNewName:					"Duplicate (new name)";
MenuCaptionEditDuplicateSameNameControlArray:		"Duplicate (same name, control array)";
MenuCaptionEditAlignToGrid:							"Çizgilere hizala";
MenuCaptionEditLockAllControls:						"Tüm kontrolleri kilitle";
MenuCaptionEditUnlockAllControls:					"Tüm kontrollerin kilidini aç";
MenuCaptionEditUnlockControls:						"Kontrollerin kilidi aç";

ProjectFolderImportedTypeLibrariesCaption:			"İçeri alınan Type Kütüphaneleri";
ProjectFolderMiscellaneousCaption:					"Diğer";
ProjectFolderPackagesCaption:						"Paketler";
ProjectFolderReferencesCaption:						"Referanslar";
ProjectFolderResourcesCaption:						"Kaynaklar";
ProjectFolderSourcesCaption:						"Kaynak Dosyaları";

PropertySheetGroupHeaderCaptionDesign:				"TASARIM";
PropertySheetGroupHeaderCaptionAppearance:			"GÖRÜNÜŞ";
PropertySheetGroupHeaderCaptionDrawing:				"DRAWING";
PropertySheetGroupHeaderCaptionBehaviour:			"DAVRANIŞ";
PropertySheetGroupHeaderCaptionMouse:				"MOUSE";
PropertySheetGroupHeaderCaptionWindow:				"WINDOW";
PropertySheetGroupHeaderCaptionHelp:				"YARDIM";
PropertySheetGroupHeaderCaptionKeyboard:			"KLAVYE";
PropertySheetGroupHeaderCaptionScale:				"ÖLÇEK";
PropertySheetGroupHeaderCaptionLayout:				"DÜZEN";
PropertySheetGroupHeaderCaptionGeneral:				"GENERAL";
PropertySheetGroupHeaderCaptionDDE:					"DDE";
PropertySheetGroupHeaderCaptionBindings:			"BINDINGS";
PropertySheetGroupHeaderCaptionData:				"VERİ";

ObjectDesignerAddMenuCaption:						"menü";
PropertySheetPropertiesTabCaption:					"ÖZELLİKLER";
PropertySheetEventsTabCaption:						"EVENTLER";
ObjectDesignerMenuCaptionViewCode:					"Kodu Görüntüle";
LiveResourcesInUseCaption:							"kullanımda";
LiveResourcesUIObjectsCaption:						"ui nesneleri";
LiveResourcesGDIObjectsCaption:						"gdi nesneleri";

/* added 20-Jan-2025 */

MenuShortcutKeyCONTROL:								"CTRL";
MenuShortcutKeyALT:									"ALT";
MenuShortcutKeySHIFT:								"SHIFT";
MenuShortcutKeyARROWLEFT:							"ARROWLEFT";
MenuShortcutKeyARROWUP:								"ARROWLUP";
MenuShortcutKeyARROWRIGHT:							"ARROWRIGHT";
MenuShortcutKeyARROWDOWN:							"ARROWDOWN";
MenuShortcutKeyENTER:								"ENTER";
MenuShortcutKeyBACKSPACE:							"BACKSPACE";
MenuShortcutKeySPACE:								"SPACE";
MenuShortcutKeyTAB:									"TAB";
MenuShortcutKeyCANCEL:								"BREAK";
MenuShortcutKeyESCAPE:								"ESCAPE";
MenuShortcutKeyHOME:								"HOME";
MenuShortcutKeyEND:									"END";
MenuShortcutKeyPAGEUP:								"PAGEUP";
MenuShortcutKeyPAGEDOWN:							"PAGEDOWN";
MenuShortcutKeyINSERT:								"INSERT";
MenuShortcutKeyDELETE:								"DELETE";

DialogLoadingPleaseWait:							"Yükleniyor, lütfen bekleyiniz";
DialogNewProjectTitle:								"New / Open Project";
DialogNewProjectCaptionNewTab:						"Yeni";
DialogNewProjectCaptionSamplesTab:					"Örnekler";
DialogNewProjectCaptionRecentTab:					"Son Projeler";
DialogNewProjectCaptionBrowseButton:				"Araştır";
DialogNewProjectCaptionOpenButton:					"Aç";
DialogCaptionCancelButton:							"İptal";
DialogCaptionCloseButton:							"Kapat";
DialogCaptionContinueButton:						"Devam Et";
DialogCaptionContinueAnywayButton:					"Yinede Devam Et";
DialogCaptionSaveButton:							"Kaydet";
DialogCaptionSaveChangesButton:						"Değişiklikleri Kaydet";
DialogCaptionAddNewButton:							"Yeni";
DialogCaptionTryAgainButton:						"Yeniden Dene";
DialogCaptionDeleteButton:							"Sil";
DialogCaptionDeleteBothButton:						"İkisinide Sil";
DialogCaptionOKButton:								"OK";
DialogCaptionRemoveItButton:						"Sil";
DialogCaptionKeepItButton:							"Kayıtta Tut";
DialogCaptionDiscardChangesButton:					"Değişiklikleri Sil";
DialogProgressTitle:								"Please wait";
DialogProjectSettingsTitle:							"Project Settings";
DialogSaveChangesCaptionMain:						"Do you want to save the changes you made to {%1}?";
DialogSaveChangesCaptionSubText:					"Your changes will be lost if you don't save them.";	
DialogEditMultiLineValueTitle:						"Edit Value (multi-line)";
DialogFindInProjectTitle:							"Projede Bul";
DialogFindInProjectCaptionMain:						"Enter search string (primitive plain text search only)";
DialogFindInProjectCaptionInsidePackages:			"Search inside referenced packages";
DialogFindInProjectCaptionMatchCase:				"Match case";
DialogFindInProjectCaptionMatchWholeWordOnly:		"Match whole word only";
DialogFindInProjectCaptionSearchButton:				"Search In Project";
DialogBuildSaveCaptionMain:							"You must first save the project.  Save now?";
DialogFileAlreadyExists:							"File already exists:"
														""
														"{%1}";
DialogFileAlreadyExistsReplaceItButton:				"Bunu değiştir";
DialogPackageNeededAddButton:						"Add {%1} package";
DialogPackageNeededCaptionMain:						"Package needed: {%1}"
														""
														"You must first add a reference to the {%1} package in this project."
														"After clicking `Add {%1} package`, the compiler will be restarted,"
														"ready for you to add forms to this project.";
DialogFileRenameFailed:								"Rename/Move failed.  Please close the following editors that are preventing the operation:"
														""
														"{%1}";
DialogProjectSettingsUnsavedChanges:				"WARNING: you made changes but haven't saved them."
														""
														"Kaydetmeden çıkmak mı istiyorsunuz?";
DialogBuildUnregisterFailedCaptionMain:				"Build failed: unable to unregister the previous DLL.   Continue anyway?";
DialogBuildUnregisterFailedCaptionContinueButton:	"Sil ve devam et";
DialogGeneralYouWillNotBeAbleToUndo:				"You will not be able to undo this operation.";
DialogDeleteConfirmationMultiCaptionMain:			"Are you sure you want to delete the following files?"
														"{%1}"
														"{%2}";
DialogDeleteConfirmationSelectedCaptionMain:		"Are you sure you want to delete the selected items?";
DialogDeleteConfirmationSingleaptionMain:			"Are you sure you want to delete '{%1}'?";
DialogSafeModeCaption:								"SafeMode is designed to give you access to the file system"
														"of your project, without starting all of the associated compiler services."
														""
														"Use this mode to investigate / fix / recover your code before saving"
														"and restarting in normal mode.";
DialogHKLMWarning:									"WARNING: This project registers itself to the HKEY_LOCAL_MACHINE"
														"registry hive which requires ADMIN permissions."
														""
														"The twinBASIC IDE is not currently running elevated, and so "
														"the registration of the DLL will fail during the build process."
														""
														"For the build to be successful, please restart the twinBASIC IDE "
														"using the 'Run As Administrator' Windows option.";
DialogFailedSaveProject:							"Failed to save the project.  Check the project file path and adjust if necessary.";
DialogFailedOpenProject:							"Failed to load the project (error code {%1})"
														"{%2}"
														""
														"Do you want to remove it from the list of recently opened projects?";
DialogEnterLicenceTitle:							"Lisans Anahtarınızı Giriniz";
DialogEnterLicenceCaptionMain:						"Tip: copy and paste the key from your confirmation email.  If you enter"
														"an invalid key, the COMMUNITY licence will be applied.";
DialogEnterLicenceCaptionPurchaseButton:			"Yeni lisans satın al";
DialogNewProjectOptionsTitle:						"New Project Options";
DialogPublisherLoginSignupTitle:					"Publisher Login / Signup";
DialogSaveFailedCaptionMain:						"Couldn't save changes.  Discard them?";
DialogSaveChangesToProjectCaptionMain:				"You've made changes to this project.  Save now?;

/* Added 02-Feb-2024 */
MenuCaptionProjectAddResourceMessageTable:			"Şu resource'u ekle: MESSAGETABLE";

/* Added 01-May-2025 */
PaneTitleFindReplace:						"BUL / DEĞİŞTİR"